{
    "configurations": [
        {
            "name": "Linux",
            "defines": [
                "${default}"
            ],
            "compilerPath": "/usr/bin/gcc",
            "includePath": [
                "${workspaceFolder}",
                "${workspaceFolder}/extra/**",
                "${env:ares_build}/",
                "${env:ares_build}/external_build/eigen-prefix/src/eigen",
                "${env:ares_build}/ext_install/include",
                "/usr/include/eigen3"
            ],
            "cStandard": "c11",
            "cppStandard": "c++14",
            "intelliSenseMode": "gcc-x64"
        }
    ],
    "version": 4
}